Subject: Ticket Assigned - money deducted but order not placed
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 09 Sep 2020 06:29:38 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  money deducted but order not placed Respected Sir,

I placed  an order yesterday with homecentre. The payment was done via knet
and the money was deducted from my bank acc but then a few minutes later I
received a message from homecentre saying that the payment wasn't
successful. The order amount was 18.150 kd. So now that the money has been
deducted I would like to know when would the refund be initiated. And in
case the refund is not initiated I would like you to send across my order
which was placed . Thanking you

Fatema Kapadiya

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1465585